package com.gic.haoban.manage.web.vo;

import java.io.Serializable;

/**
 * @description: 营销任务待发送数量VO
 * @Author: wenhua
 * @Date: 2023/5/15 16:36
 */
public class MarketingCountVO implements Serializable {
    private static final long serialVersionUID = 1L;

    /**
     * 社群群发待发送数量
     */
    private Integer groupChatCount;
    /**
     * 群发待发送数量
     */
    private Integer groupMessageCount;
    /**
     * 话务群发待发送数量
     */
    private Integer telTaskCount;
    /**
     * 营销任务待发送总量
     */
    private Integer total;

    public Integer getGroupChatCount() {
        return groupChatCount;
    }

    public void setGroupChatCount(Integer groupChatCount) {
        this.groupChatCount = groupChatCount;
    }

    public Integer getGroupMessageCount() {
        return groupMessageCount;
    }

    public void setGroupMessageCount(Integer groupMessageCount) {
        this.groupMessageCount = groupMessageCount;
    }

    public Integer getTelTaskCount() {
        return telTaskCount;
    }

    public void setTelTaskCount(Integer telTaskCount) {
        this.telTaskCount = telTaskCount;
    }

    public Integer getTotal() {
        return total;
    }

    public void setTotal(Integer total) {
        this.total = total;
    }
}
